Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Apr 2020 08:58:54 -0400

Chat transcript

	

	Nathan Fri, 04/03/20 08:54:36 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 08:54:36 am
	
		I was looking at your grant. We are looking to provide a STEM camp for students in our district (3rd - 7th grade) over the summer. We were looking for additional funding to help make our vision come true.

	Nathan 08:54:49 am
	
		hi

	Visitor 08:54:56 am
	
		hello

	Nathan 08:55:08 am
	
		That's great
	
		What can we do for you?

	Visitor 08:55:56 am
	
		I just started researching about your grant.

	Nathan 08:57:05 am
	
		Unfortunately, I cannot provide you a lot of information about stem grant. However, i can ask our sales team to get back to you if you would like

	Visitor 08:57:35 am
	
		That is great. My email is [email-masked]

	System 08:58:06 am
	
		You archived the chat

	3m 30s

Chat has been opened from website: https://www.colocationamerica.com/stem-grant

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com